h6
{
font-family: Verdana;
color: #31459A;
font-size: 18px;
font-weight: bold;
line-height: 20px
}

td, input
{
font-family: Verdana, Arial;
color: #484848;
font-size: 12px;
lineheight: 14pt
}

td.quote
{
font-family: Verdana, Arial;
color: #484848;
font-size: 10px;
lineheight: 8pt
}

a:link
{
color: #31459A;
text-decoration: none
}

a:visited
{
color: #31459A;
text-decoration: none
}

a:active
{
color: #31459A;
text-decoration: none
}

a:hover
{
color: #31459A;
text-decoration: underline
}

.lineheight20
{
line-height: 23px;
/*
text-align: justify
*/
}

.big14
{
font-size: 14px
}

.red
{
color: #9F0029;
font-weight: bold
}

.teaser
{
font-size: 14px
color:#993333
font-weight: bold
}

.rednotbold
{
color: #9F0029;
}

.gray
{
color: #666666
}

a.gray, a.gray:visited
{
color: #666666;
text-decoration: underline
}

.green
{
color: #66961C;
line-height: 30px
}

.small
{
font-size: 9px
}

.yellowhighlight
{
	background-color:#FFFF00;
	font-weight:bold;
	font-size:14px;
}

.ebooktitle
{
	color:#0033FF;
	font-weight:bold;
	font-size:medium;
}

.cursive
{
font-family:cursive;
font-size:14px;
}